knp_snappy:
    temporary_folder: "%kernel.cache_dir%/snappy"
    pdf:
        enabled:    true
        binary:     '%env(WKHTMLTOPDF_PATH)%'
        options: 
            images: true
            no-outline: true
            page-size: A4
            encoding: utf-8
            lowquality: false
            enable-local-file-access: true


    image:
        enabled:    true
        binary:     '%env(WKHTMLTOIMAGE_PATH)%'
        options:    []
